Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   ArchLinux Pacman Development (http://www.linux-archive.org/archlinux-pacman-development/)
-   -   makepkg: fix indention to follow style guide (http://www.linux-archive.org/archlinux-pacman-development/483839-makepkg-fix-indention-follow-style-guide.html)

Cedric Staniewski 02-01-2011 01:59 PM

makepkg: fix indention to follow style guide
 
---
Just spaces -> tabs


scripts/makepkg.sh.in | 16 ++++++++--------
1 files changed, 8 insertions(+), 8 deletions(-)

diff --git a/scripts/makepkg.sh.in b/scripts/makepkg.sh.in
index b1b1b75..0a90b89 100644
--- a/scripts/makepkg.sh.in
+++ b/scripts/makepkg.sh.in
@@ -1171,14 +1171,14 @@ create_srcpackage() {
exit 1 # TODO: error code
fi

- if (( ! ret )) && [[ ! "$SRCPKGDEST" -ef "${startdir}" ]]; then
- ln -sf "${pkg_file}" "${pkg_file/$SRCPKGDEST/$startdir}"
- ret=$?
- fi
-
- if (( ret )); then
- warning "$(gettext "Failed to create symlink to source package file.")"
- fi
+ if (( ! ret )) && [[ ! "$SRCPKGDEST" -ef "${startdir}" ]]; then
+ ln -sf "${pkg_file}" "${pkg_file/$SRCPKGDEST/$startdir}"
+ ret=$?
+ fi
+
+ if (( ret )); then
+ warning "$(gettext "Failed to create symlink to source package file.")"
+ fi

cd "${startdir}"
rm -rf "${srclinks}"
--
1.7.4


All times are GMT. The time now is 10:23 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.